=== debian/changelog ===
lua-nginx-kafka (0.05-4) unstable; urgency=medium

  * Fix Vcs-Git.
  * Update copyright.
  * Use override rule to do resty to nginx conversion.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 20 Nov 2015 11:11:46 +0800

lua-nginx-kafka (0.05-3) unstable; urgency=medium

  * Patch to rename from resty to nginx.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 18 Nov 2015 14:32:26 +0800

lua-nginx-kafka (0.05-2) unstable; urgency=medium

  * Remove unused README.Debian.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 16 Nov 2015 09:01:50 +0800

lua-nginx-kafka (0.05-1) unstable; urgency=low

  * Initial release. Closes: #804951

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 13 Nov 2015 14:51:30 +0800
