## lua-nginx-kafka 0.06

=== debian/changelog ===
lua-nginx-kafka (0.06-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Bump compat to 10.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 10 Oct 2016 17:49:31 +0800
