=== debian/control ===
Source: lua-nginx-kafka
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-lua,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lua-nginx-kafka.git
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/lua-nginx-kafka.git
Homepage: https://github.com/doujiang24/lua-resty-kafka

Package: lua-nginx-kafka
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Pure Lua Kafka producer for the nginx embedded Lua language
 Lua kafka client driver for the ngx_lua based on the cosocket API.
