=== debian/changelog ===
lua-nginx-kafka (0.07-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.4.0.
    * Set Rules-Requires-Root to no.
  * Bump compat to 12.
    * Use debhelper-compat.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 29 Sep 2019 21:32:44 +0800
