=== debian/control ===
Source: lua-nginx-kafka
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               dh-lua,
Rules-Requires-Root: no
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian/lua-nginx-kafka
Vcs-Git: https://salsa.debian.org/debian/lua-nginx-kafka.git
Homepage: https://github.com/doujiang24/lua-resty-kafka

Package: lua-nginx-kafka
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Pure Lua Kafka producer for the nginx embedded Lua language
 Lua kafka client driver for the ngx_lua based on the cosocket API.
